linux: Remove unneeded -L flags from static library targets.
[pdfium.git] / pdfium.gni
2015-10-09 Tom SepezAllow compiling PDFium without V8.